#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-Cyz0ABAYPcXBXmUfz7Wra5
key:                  servant-server-0.20.2-Cyz0ABAYPcXBXmUfz7Wra5
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  44cf6fd42a7e813c895203968f712278
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-Cyz0ABAYPcXBXmUfz7Wra5
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 constraints-0.13.4-IYZaAOOKAgpGLaWrPEXfUK
    containers-0.6.7 exceptions-0.10.5 filepath-1.4.2.2
    http-api-data-0.5.1-5RMvV1VmDjAAWUJIgWY2g0
    http-media-0.8.1.1-DwR3htPtXDs8JlmX2DbE4J
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    monad-control-1.0.3.1-Gw3XM64JSJ5ntrqlz8Emw mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    servant-0.20.2-J9r1tynp5nPCYEe3kyO2jE
    sop-core-0.5.0.2-6A7lf58QPy2GZuvhMdgskj
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-7U7lXEgv0cHELUGOzmogrd
    wai-3.2.4-HWrH287JAJHBX21XTmYpNs
    wai-app-static-3.1.9-DsFdo4nnyDS1rqLiogZt4V
    word8-0.1.3-H2XlNdB8B5CGwrdA9Iis9I

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

